@font-face {
  font-family: "UniSansRegular";
  src: url("../fonts/UniSansRegular.woff"); }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

#creodias-footer {
  background-color: #000000;
  height: 90px;
  font-family: "UniSansRegular", sans-serif; }

#creodias-footer .flex-wrapper {
  display: flex;
  align-items: center; }

#creodias-footer .wrapper {
  display: flex;
  justify-content: space-between;
  height: 100%;
  width: 1200px;
  margin-left: auto;
  margin-right: auto; }

#creodias-footer .wrapper .footer-logos {
  display: flex;
  width: 70%;
  justify-content: space-between; }

#creodias-footer .wrapper .footer-logos .footer-logo {
  max-height: 100%; }

#creodias-footer .wrapper .footer-logos .footer-logo img {
  width: auto;
  height: 32px; }

#creodias-footer .wrapper .footer-nav {
  width: 28%;
  justify-content: space-between; }

#creodias-footer .wrapper .footer-nav a {
  font-size: 18px;
  text-decoration: none;
  color: white;
  opacity: 0.8; }

#creodias-footer .wrapper .footer-nav a:hover, #creodias-footer .wrapper .footer-nav a:focus, #creodias-footer .wrapper .footer-nav a:active {
  opacity: 1; }

@media (max-width: 1200px) {
  #creodias-footer {
    height: auto; }

  #creodias-footer .wrapper {
    flex-direction: column;
    width: calc(100% - 100px);
    height: auto;
    justify-content: flex-start; }

  #creodias-footer .wrapper .footer-logos {
    width: 100%;
    justify-content: space-between; }

  #creodias-footer .wrapper .footer-logos .footer-logo {
    padding: 15px 0; }

  #creodias-footer .wrapper .footer-nav {
    width: 100%;
    justify-content: center; }

  #creodias-footer .wrapper .footer-nav a {
    padding: 15px 5%;
    white-space: nowrap; } }
@media (max-width: 768px) {
  body {
    min-width: 320px; }

  #creodias-footer {
    position: relative;
    z-index: 10; }

  #creodias-footer .wrapper {
    width: calc(100% - 30px);
    flex-direction: column; }

  #creodias-footer .wrapper .footer-logos {
    flex-direction: column;
    align-items: center; }

  #creodias-footer .wrapper .footer-logos .footer-logo img {
    width: 120px;
    height: auto; }

  #creodias-footer .wrapper .footer-nav {
    flex-direction: column;
    align-items: center;
    justify-content: space-between; }

  #creodias-footer .wrapper .footer-nav a {
    width: 100%;
    text-align: center; }

  #creodias-footer .wrapper .footer-nav a:focus, #creodias-footer .wrapper .footer-nav a:active {
    text-decoration: underline; } }